## libfastjson 0.99.4

=== debian/changelog ===
libfastjson (0.99.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Nov 2016 09:35:36 +0100

libfastjson (0.99.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Aug 2016 22:55:41 +0200

libfastjson (0.99.3-1) unstable; urgency=medium

  * Initial release. (Closes: #830861)

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Jul 2016 13:32:34 +0200
