=== debian/control ===
Source: libfastjson
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               pkg-config
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/libfastjson.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libfastjson.git
Homepage: https://github.com/rsyslog/libfastjson

Package: libfastjson4
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast json library for C
 The libfastjson library is a fork from json-c with a focus on performance.
 .
 This package contains the shared library.

Package: libfastjson-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libfastjson4 (= ${binary:Version}),
         ${misc:Depends}
Description: fast json library for C - development files
 The libfastjson library is a fork from json-c with a focus on performance.
 .
 This package contains the development files.
