## libfastjson 0.99.6

=== debian/changelog ===
libfastjson (0.99.6-1) unstable; urgency=medium

  * New upstream version 0.99.6
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Update symbols file for libfastjson4

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Jun 2017 16:42:15 +0200
