=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                pkg-config
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/libfastjson.git
