## libfastjson 0.99.8

=== debian/changelog ===
libfastjson (0.99.8-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 18:59:27 +0100

libfastjson (0.99.8-1) unstable; urgency=medium

  * New upstream version 0.99.8
  * Bump Standards-Version to 4.1.2

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Dec 2017 12:19:29 +0100

libfastjson (0.99.7-1) unstable; urgency=medium

  * New upstream version 0.99.7
  * Switch to dh_missing and abort on uninstalled files
  * Update symbols file for libfastjson4.
    The userdata and custom-serialization functions were dropped as the API
    was deemed unusable. The soname was not bumped but fortunately none of
    the reverse dependencies was using those symbols.
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Oct 2017 19:36:03 +0200
