=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/libfastjson.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libfastjson.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/libfastjson.git
+Vcs-Browser: https://salsa.debian.org/debian/libfastjson
 Homepage: https://github.com/rsyslog/libfastjson
 
 Package: libfastjson4
