=== debian/watch ===
version=4
http://download.rsyslog.com/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
