## libfastjson 0.99.9

=== debian/changelog ===
libfastjson (0.99.9-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:11:46 +0100

libfastjson (0.99.9-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:16 +0200

libfastjson (0.99.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Michael Biebl ]
  * New upstream version 0.99.9
  * Update symbols file for libfastjson
  * Add Build-Depends-Package field to libfastjson4.symbols
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper-compat and bump compat level to 13
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jan 2021 13:14:19 +0100
