=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libfastjson
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/libfastjson.git
 Vcs-Browser: https://salsa.debian.org/debian/libfastjson
