=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing
